@media only all and (max-width: 700px) {
    /* for 700px or less */
body {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
	
	#logo {
	padding: 1rem 4%;
	position: static;
	right: 0.5rem;
	top: 0.5rem;
	width: 35%;
}
	
	h1{
		font-size: 1.3rem;
	}
	
	h2 {
	margin: 0;
	font-size: 1rem;
	font-weight: 500;
	color: #044c90;
	text-align: center;
	padding-bottom: 0rem;
}
	
	.icons{
	width: 100%;
	text-align: center;
	padding-bottom: 0;
	border-right: none;
	padding: 0 2%;
		padding-top: 1.5rem;
}
	
	.siegel-klein{
	width: 33%;
	padding: 0 2%;
	bottom: 0rem;
	right: 11rem;
}

.siegel-klein img{
	
	height: 3rem;
	
}

.siegel-check{
	width: 33%;
	padding: 0 2%;
	bottom: 0rem;
	right: 7rem;
}

.siegel-check img{
	
	height: 3rem;
	
}

.siegel-charta{
	width: 33%;
	padding: 0 2%;
	
	bottom: 0rem;
	right: 0rem;
}

.siegel-charta img{
	
	height: 3rem;
	
}



.frame-outer {
	margin: 0;
	width: 100%;
	border: none;
	box-shadow: none;
}
    
.box-left {
	width: 100%;
	margin-bottom: 1rem;
	float: none;
}
    
.box-right {
	width: 100%;
	float: none;
}
	
.flex {
	
}
	
.left, .right {
	width: 100%;
}

.left {
	margin-bottom: 1rem;
}

.hide {
	display: block;
}

.hide_m {
	display: none;
}  
}

.refnr {}

.apply {}
